body{font-size:14px; color:#111; background:#000; overflow-x:hidden;}


@font-face {
    font-family: 'evogriaregular';
    src: url('fonts/evogria-webfont.woff2') format('woff2'),
         url('fonts/evogria-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'aldine721_btbold_italic';
    src: url('fonts/aldine_721_bold_italic_bt-webfont.woff2') format('woff2'),
         url('fonts/aldine_721_bold_italic_bt-webfont.woff') format('woff');
    font-weight: normal; 
    font-style: normal;

}

ul,li,p,h1,h2,h3,h4,h5,h6{padding:0px; margin:0px; list-style:none;}

.removepadd{padding-right:0px; padding-left:0px;}
.removepadd01{padding-right:0px; padding-left:0px;}

.removepaddcl-left{padding-left:0px;}
.removepaddcl-right{padding-right:0px;}

.removesomepade{padding-left:7px; padding-right:7px;}


/*banner*/
.carousel-inner>.active img{}

.carousel-indicators .active{background:#fff;}
.carousel-indicators li{background:#fff; border:#111;}
.carousel-control{}
.carousel-control:focus, .carousel-control:hover{}

.carousel{}
.carousel .item{}
.carousel .item img{display:block; width:100%; -webkit-transition:all 5s ease; -moz-transition:all 5s ease; -o-transition:all 5s ease; transition:all 5s ease;}
.carousel .item:hover img{}

/* banner closed */


.open-search{background:rgba(0,0,0,0.9); position:fixed; top:0px; left:0px; right:0px; z-index:666; bottom:0px; height:100vh;}
.open-search .search-target{position:absolute; top:50%; left:15%; right:15%; text-align:center; transform:translateY(-50%);}
.open-search .search-target form{position:relative;}
.open-search .search-target form input{display:block; padding-left:20px; width:100%; outline:none; border-radius:5px; font-size:16px; height:60px; background:#fff; color:#09afe7;}
.open-search .search-target form button{background:none; border:none; display:block; outline:none; border-radius:0px 5px 5px 0px; height:60px; position:absolute; top:0px; right:0px; color:#fff; font-size:17px; background:#09afe7; padding:0px 40px;}
.open-search .search-target form button:hover{}

#search-wrapper01{position:absolute; top:20px; right:20px; z-index:999; cursor:pointer; padding:10px;}
#search-wrapper01::after{display:block; content:""; background:#fff; height:45px; width:2px; transform:rotate(-45deg);}
#search-wrapper01::before{display:block; content:""; background:#fff; height:45px; width:2px;  transform:rotate(45deg); position:absolute;}

#search-wrapper01:hover::after,
#search-wrapper01:hover::before{background:#09afe7;}



/*default style remove nav*/
.navbar{min-height:0px;}
.navbar-default{background:none; border:none; box-shadow:none; margin:0px; padding:0px;}


.container-fluid{max-width:1600px;}

.complete-header-wrapper{background:rgba(1,2,2,0.9); position:absolute; top:0px; left:0px; right:0px; z-index:222;}

#video-background{position:relative; right:0; bottom:0; min-width:100%; min-height:100%; width:auto; height:auto; z-index:-100; opacity:0.7;}


header.top-header{text-align:right; border-bottom:1px solid #171717;}
	header.top-header ul{display:inline-block;}
	header.top-header ul li{display:inline-block; padding:0px 9px; line-height:35px; color:#ed1c24;}
	header.top-header ul li span{display:inline-block; color:#ed1c24; margin-right:3px;}
	header.top-header ul li h5{display:inline-block; color:#cacaca; font-size:15px; font-family: 'Khand', sans-serif; font-weight:400;}

	header.top-header form{display:inline-block; position:relative; width:250px; border-left:1px solid #171717;}
	header.top-header form input{display:block; outline:none; font-family: 'Khand', sans-serif; font-weight:400; height:35px; background:none; border:none; width:100%; padding-left:10px; color:#838383; font-size:13px;}
	header.top-header form button{display:block; outline:none; height:35px; background:none; border:none; position:absolute; top:0px; right:0px; color:#9e9e9e; padding:0px 15px;}
	header.top-header form button:hover{}


header.main-header{}

	.logo-wrapper{padding:10px 0px;}
	.logo-wrapper a{}
	.logo-wrapper a img{display:inline-block; max-width:100%;}

	.menu-wrapper{text-align:center;}
	.menu-wrapper ul{float:none;}
	.menu-wrapper ul li{display:inline-block; float:none;}
	.menu-wrapper ul li a{display:inline-block; text-decoration:none; color:#fff !important; font-size:17px; font-family: 'Khand', sans-serif; text-transform:uppercase; font-weight:400; padding:0px 12px;}
	.menu-wrapper ul li a:hover{color:#ed1c24 !important;}

	.location-basket{text-align:right; padding-top:48px;}
	.location-basket ul{}
	.location-basket ul li{display:inline-block; border-right:1px solid #353535; line-height:15px; padding:0px 15px;}
	.location-basket ul li:last-child{padding-right:0px; border-right:0px;}
	.location-basket ul li a{display:inline-block; text-decoration:none; font-size:22px; color:#f4f4f4;}
	.location-basket ul li a:hover{color:#ed1c24;}

	.menu-wrapper ul li{position:relative; padding:48px 0px;}
	.menu-wrapper ul li ul{padding:10px 0px; width:200px; position:absolute; left:0%; top:100%; z-index:222; transform:translateX(-50%); opacity:0; visibility:hidden; transition: 0.3s all;}
	.menu-wrapper ul li:hover ul{opacity:1; visibility:visible; left:50%;}
	.menu-wrapper ul li ul li{background:#030303; display:block; padding:0px !important;}
	.menu-wrapper ul li ul li a{padding:8px 10px;}


.sitearea-cats-vid{position:relative;}

.site-headings{text-align:center; padding:0px 0px;}
.site-headings h3{color:#ed1c24; font-size:32px; font-family: 'Khand', sans-serif; font-weight:400; text-transform:uppercase;}
.site-headings img{display:inline-block; max-width:100%; padding:18px 0px 24px;}
.site-headings p{color:#d8d8d8; font-size:14px; font-family: 'Raleway', sans-serif; font-weight:400; line-height:21px;}

section.home-categories{position:relative; bottom:0; margin-top:-150px; left:0px; right:0px; z-index:222; margin-bottom:10px;}

	.common-cats-wrapper{position:relative; display:block; text-decoration:none !important; overflow:hidden;}
	.common-cats-wrapper .cats-img{}
	.common-cats-wrapper .cats-img img{display:block; width:100%; transition: 0.3s all;}
	.common-cats-wrapper:hover .cats-img img{transform:scale(1.1);}

	.common-cats-wrapper #main-ct-1{background:#f4a702; border-right:13px solid #f47402;}
	.common-cats-wrapper #main-ct-2{background:#ed1c24; border-right:13px solid #96181d;}
	.common-cats-wrapper #main-ct-3{background:#476449; border-right:13px solid #284c2a;}
	
		.common-cats-wrapper #main-ct-4{background:#f4a702; border-right:13px solid #f47402;}
	.common-cats-wrapper #main-ct-5{background:#ed1c24; border-right:13px solid #96181d;}
	.common-cats-wrapper #main-ct-6{background:#476449; border-right:13px solid #284c2a;}
	
	.common-cats-wrapper #main-ct-7{background:#f4a702; border-right:13px solid #f47402;}
	.common-cats-wrapper #main-ct-8{background:#ed1c24; border-right:13px solid #96181d;}
	.common-cats-wrapper #main-ct-9{background:#476449; border-right:13px solid #284c2a;}
	
		.common-cats-wrapper #main-ct-10{background:#f4a702; border-right:13px solid #f47402;}
	.common-cats-wrapper #main-ct-11{background:#ed1c24; border-right:13px solid #96181d;}
	.common-cats-wrapper #main-ct-12{background:#476449; border-right:13px solid #284c2a;}
	
	
	.common-cats-wrapper #main-ct-13{background:#f4a702; border-right:13px solid #f47402;}
	.common-cats-wrapper #main-ct-14{background:#ed1c24; border-right:13px solid #96181d;}
	.common-cats-wrapper #main-ct-15{background:#476449; border-right:13px solid #284c2a;}
	
		.common-cats-wrapper #main-ct-16{background:#f4a702; border-right:13px solid #f47402;}
	.common-cats-wrapper #main-ct-17{background:#ed1c24; border-right:13px solid #96181d;}
	.common-cats-wrapper #main-ct-18{background:#476449; border-right:13px solid #284c2a;}
	
	.common-cats-wrapper #main-ct-19{background:#f4a702; border-right:13px solid #f47402;}
	.common-cats-wrapper #main-ct-20{background:#ed1c24; border-right:13px solid #96181d;}
	.common-cats-wrapper #main-ct-21{background:#476449; border-right:13px solid #284c2a;}
	
		.common-cats-wrapper #main-ct-22{background:#f4a702; border-right:13px solid #f47402;}
	.common-cats-wrapper #main-ct-23{background:#ed1c24; border-right:13px solid #96181d;}
	.common-cats-wrapper #main-ct-24{background:#476449; border-right:13px solid #284c2a;}
	
	.common-cats-wrapper #main-ct-25{background:#f4a702; border-right:13px solid #f47402;}
	.common-cats-wrapper #main-ct-26{background:#ed1c24; border-right:13px solid #96181d;}
	.common-cats-wrapper #main-ct-27{background:#476449; border-right:13px solid #284c2a;}
	
		.common-cats-wrapper #main-ct-28{background:#f4a702; border-right:13px solid #f47402;}
	.common-cats-wrapper #main-ct-29{background:#ed1c24; border-right:13px solid #96181d;}
	.common-cats-wrapper #main-ct-30{background:#476449; border-right:13px solid #284c2a;}
	
	
	

	.common-cats-wrapper .cats-detail{position:absolute; bottom:0px; left:0px; padding:12px 17px;}
	.common-cats-wrapper .cats-detail h3{color:#fff; font-family: 'evogriaregular'; font-size:32px; transition: 0.2s all;}
	.common-cats-wrapper:hover .cats-detail h3{letter-spacing:1px;}
	.common-cats-wrapper .cats-detail h3 img{display:inline-block; max-width:100%;}


section.short-about-us{background:url(images/shortabout-bg.png)no-repeat center center / cover; text-align:center; padding:60px 0px; position:relative; margin-top:-5px;}
	.short-about-content{}
	.short-about-content .content-wrpper{}
	.short-about-content .content-wrpper h5{color:#d8d8d8; font-size:14px; font-family: 'Raleway', sans-serif; font-weight:400; line-height:22px; margin-top:18px;}
	.short-about-content .content-wrpper ul{padding-top:35px;}
	.short-about-content .content-wrpper ul li{display:inline-block; padding:0px 8px;}
	.short-about-content .content-wrpper ul li a{display:inline-block; text-decoration:none; font-family: 'Raleway', sans-serif; font-weight:600; color:#f9f9f9; border:2px solid #f9f9f9; padding:12px 27px; border-radius:7px; transition: 0.3s all;}
	.short-about-content .content-wrpper ul li a:hover{color:#232323; background:#ed1c24; border:2px solid #ed1c24; color: #fff; font-weight:600;}


section.catelogue-wrapper{background:#181818; padding:60px 0px;}

	.common-catelogue{margin-top:40px;}
	.common-catelogue .in-left{float:left; padding-right:20px; width:50%;}
	.common-catelogue .in-left img{display:inline-block; max-width:100%;}

	.common-catelogue .in-right{padding-top:15px; float:right; width:50%;}
	.common-catelogue .in-right h4{color:#f4e802; font-size:20px; font-weight:500; font-family: 'Raleway', sans-serif;}
	.common-catelogue .in-right ul{padding-top:15px;}
	.common-catelogue .in-right ul li{margin-top:12px;}
	.common-catelogue .in-right ul li a{font-family: 'Raleway', sans-serif; display:inline-block; line-height:40px; text-align:center; text-decoration:none; color: #fff; font-size:14px; background:#373737; min-height:40px; min-width:156px; border-radius:0px 22px 22px 0px; transition: 0.2s all;}
	.common-catelogue .in-right ul li i{height:40px; width:40px; background:#373737; float:right; display:inline-block; border:2px solid #181818; border-radius:50%; text-align:center; line-height:35px; transition: 0.2s all;}
	.common-catelogue .in-right ul li:hover i{background:#f4e802; color:#111; font-weight:600;}
	.common-catelogue .in-right ul li:hover a{background:#f4e802; color:#111; font-weight:600; letter-spacing:1px;}


section.widged-wrapper{background:url(images/widged-bg.png)no-repeat center center / cover; padding:60px 0px;}

	.common-widged{border:1px solid #343434; text-align:center; padding:25px 10px; margin-top:35px; transition: 0.3s all;}
	.common-widged:hover{border:1px solid #ed1c24; position:relative; margin-top:28px;}
	.common-widged .widged-icon{min-height:65px;}
	.common-widged .widged-icon img{display:inline-block; max-width:100%; line-height:65px; transition: 0.2s all;}
	.common-widged:hover .widged-icon img{transform:scale(1.1);}
	.common-widged h5{color:#fff; font-size:14px; font-family: 'Raleway', sans-serif; font-weight:400; margin-top:30px; transition: 0.2s all;}
	.common-widged:hover h5{color:#fff;}


section.companyaboutus{background:#181818; padding:0px 0px 50px; position:relative; margin-top:-2px;}
	.content-company{padding-top:50px;}

	.content-company .inner-content{padding-left:55px; margin-top:30px;}
	.content-company .bgicon01{background:url(images/heart.png)no-repeat left top;}
	.content-company .bgicon02{background:url(images/setting.png)no-repeat left top;}
	.content-company .bgicon03{background:url(images/clock.png)no-repeat left top;}

	.content-company .inner-content strong{display:block; font-family: 'Raleway', sans-serif; font-weight:600; color:#ed1c24; font-size:16px;}
	.content-company .inner-content h5{color:#d8d8d8; font-size:14px; font-family: 'Raleway', sans-serif; font-weight:400; line-height:21px; margin-top:7px;}

	.comapny-gloves-img{text-align:center; padding-top:50px;}
	.comapny-gloves-img img{display:inline-block; max-width:100%;}


section.nesletter-wrapper{background:#101010; padding-bottom:50px; border-bottom:1px solid #282828;}
	.news-heading{padding-top:50px;}
	.news-heading small{color:#ed1c24; font-size:16px; font-family: 'Khand', sans-serif; margin-top:1px; display:block;}
	.news-heading h3{color:#fff; font-size:22px; font-family: 'Khand', sans-serif;}
	.news-heading img{margin-top:6px;}

	.newsltter-form{padding-top:50px;}
	.newsltter-form form{position:relative;}
	.newsltter-form form input{height:60px; outline:none; color:#d7d7d7; font-style:italic; font-size:13px; background:none; border:none; width:100%; padding-left:15px; border:1px solid #242424;}
	.newsltter-form form button{height:60px; font-size:18px; outline:none; background:none; font-family: 'Khand', sans-serif; text-transform:uppercase; border:none; position:absolute; top:0px; right:0px; color:#fff; padding:0px 20px; background:#242424; transition: 0.3s all;}
	.newsltter-form form button:hover{background:#ed1c24; color:#fff;}

	.social-media{padding-top:50px; text-align:right;}
	.social-media ul{}
	.social-media ul li{display:inline-block; margin-left:4px;}
	.social-media ul li a{display:inline-block; text-decoration:none; width:60px; height:60px; line-height:60px; color:#fff; font-size:16px; text-align:center; border:1px solid #282828; transition: 0.3s all;}
	.social-media ul li a:hover{background:#ed1c24; color:#fff;}


footer.main-footer-wrapper{background:#101010; padding-bottom:40px;}
footer.main-footer-wrapper h3{font-family: 'Khand', sans-serif; color:#fff; font-size:19px; text-transform:uppercase; padding-bottom:20px;}

	.footercl-01{margin-top:40px;}
	.footercl-01 img{}
	.footercl-01 h5{color:#d8d8d8; font-size:14px; font-family: 'Khand', sans-serif; font-weight:400; line-height:19px; margin-top:20px;}

	.footercl-02{margin-top:40px;}
	.footercl-02 ul{}
	.footercl-02 ul li{padding-bottom:3px;}
	.footercl-02 ul li a{display:inline-block; text-decoration:none; color:#9f9f9f; font-size:16px; font-family: 'Khand', sans-serif; transition: 0.2s all;}
	.footercl-02 ul li a:hover{color:#ed1c24;}

	.footercl-03{margin-top:40px;}
	.footercl-03 .footer-detail{padding-bottom:15px;}
	.footercl-03 .footer-detail span{display:block; float:left; color:#fff; margin-top:2px;}
	.footercl-03 .footer-detail .address-text{color:#d8d8d8; font-size:16px; font-family: 'Khand', sans-serif; font-weight:400; line-height:18px; padding-left:30px;}
	.footercl-03 .footer-detail .address-text strong{display:block; color:#fff; font-weight:500;}


footer.end-wrapper{background:#181818; padding:30px 0px; text-align:center;}
footer.end-wrapper h5{color:#c5c5c5; font-size:16px; font-family: 'Khand', sans-serif; font-weight:400; line-height:22px; padding-left:30px;}
footer.end-wrapper h5 a{color:#c5c5c5; display:inline-block; text-decoration:none; transition: 0.2s all;}
footer.end-wrapper h5 a:hover{color:#ed1c24;}


.common-heading-wrapper01{text-align:center; padding-top:35px;}
.common-heading-wrapper01 h2{font-family: 'aldine721_btbold_italic'; color:#fff; font-size:30px; padding-bottom:20px; background:url(images/heading-bg.png)no-repeat center bottom;}
.common-heading-wrapper01 p{color:#aeaeae; font-size:14px; font-weight:400; line-height:19px; margin-top:7px;}

section#home-prd{padding-bottom:40px;}
.home-c-prd{text-align:center; background:#fff; padding-bottom:30px; margin:25px 15px 0px;}
.home-c-prd .home-prd-img{}
.home-c-prd .home-prd-img a{display:inline-block;}
.home-c-prd .home-prd-img a img{display:inline-block; max-width:100%;}

.home-c-prd .home-prd-deteil{}
.home-c-prd .home-prd-deteil span{display:block; color:#343434; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:14px; margin-top:3px;}
.home-c-prd .home-prd-deteil strong{display:block; color:#616161; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:13px; margin-top:3px;}
.home-c-prd .home-prd-deteil form{display:block;}
.home-c-prd .home-prd-deteil form button{display:inline-block; background:#454545; border:none; padding:10px 25px; color:#fff; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight:400; margin-top:20px;}
.home-c-prd:hover .home-prd-deteil form button{background:#ed1c24;}
.owl-demo4 .owl-prev{position:absolute; top:50%; left:-40px; transform:translateY(-50%);}
.owl-demo4 .owl-prev i{display:block; width:50px; height:50px; font-size:17px; background:#ed1c24;  border:2px solid rgba(255, 255, 255, 0.38); text-align:center; padding:14px 0px; color:#fff;}
.owl-demo4 .owl-next{position:absolute; top:50%; right:-40px; transform:translateY(-50%);}
.owl-demo4 .owl-next i{display:block; width:50px; height:50px; font-size:17px; background:#ed1c24; color:#fff; border:2px solid rgba(255, 255, 255, 0.38); text-align:center; padding:14px 0px;}



.owl-demo5 .item{padding: 0px 15px;}

.owl-demo5 .owl-prev{position:absolute; top:50%; left:-40px; transform:translateY(-50%);}
.owl-demo5 .owl-prev i{display:block; width:50px; height:50px; font-size:17px; background:#ed1c24;  border:2px solid rgba(255, 255, 255, 0.38); text-align:center; padding:14px 0px; color:#fff;}
.owl-demo5 .owl-next{position:absolute; top:50%; right:-40px; transform:translateY(-50%);}
.owl-demo5 .owl-next i{display:block; width:50px; height:50px; font-size:17px; background:#ed1c24; color:#fff; border:2px solid rgba(255, 255, 255, 0.38); text-align:center; padding:14px 0px;}

/*

font-family: 'Khand', sans-serif;

font-family: 'Raleway', sans-serif;

transition: 0.2s all;

transition: 0.3s all;

transition: 0.5s all;

transition: 0.4s all;

*/

.left_menu_main a.mainactive{background: #d31001 !important; color: #fff;}





@media(max-width:1199px){


.menu-wrapper ul li a{padding:28px 7px; font-size:15px;}

.location-basket ul li a{font-size:20px;}

.common-cats-wrapper .cats-detail h3{font-size:21px;}


}




@media(max-width:991px){


.location-basket ul li{padding:0px 8px;}
.menu-wrapper ul li a{padding:28px 12px; font-size:15px;}

.location-basket ul li a{font-size:17px;}

.logo-wrapper{padding:10px 0px; text-align:center;}

section.home-categories{position:static; bottom:20px; left:0px; right:0px; z-index:222; background:#141414; position:relative; margin-top:-5px;}

.common-cats-wrapper .cats-detail h3{font-size:32px;}

section.short-about-us{background:#232323; margin-top:-20px;}


.common-catelogue{text-align:center;}
.common-catelogue .in-left{padding-top:15px; float:none; width:100%;}
.common-catelogue .in-right{padding-top:15px; float:none; width:100%;}

section.nesletter-wrapper{text-align:center;}
.social-media{text-align:center;}

.news-heading img{margin:6px auto 0px auto;}


}





@media(max-width:767px){


.removemobilepad{padding-left:0px; padding-right:0px;}
.removepadd{padding-right:15px; padding-left:15px;}

header.top-header{text-align:center;}

.menu-wrapper ul li{display:block;}
.menu-wrapper ul li i{display:none;}
.menu-wrapper ul li ul{display:none;}
.menu-wrapper ul li{padding: 5px !important;}

.menu-wrapper ul li a{padding:15px 10px; font-size:17px;}
.location-basket{text-align:center; padding:20px 0px;}

.location-basket ul li a{font-size:22px; padding:0px 14px;}

.complete-header-wrapper{background:#020202; position:static; top:0px; left:0px; right:0px; z-index:222;}

.common-cats-wrapper .cats-detail h3{font-size:25px;}

.owl-demo4 .owl-prev{position:absolute; top:50%; left:15px; transform:translateY(-50%);}
.owl-demo4 .owl-prev i{display:block; width:50px; height:50px; font-size:17px; background:#fff; color:#1d1d1d; border:2px solid #fff; text-align:center; padding:14px 0px;}
.owl-demo4 .owl-next{position:absolute; top:50%; right:15px; transform:translateY(-50%);}
.owl-demo4 .owl-next i{display:block; width:50px; height:50px; font-size:17px; background:#fff; color:#1d1d1d; border:2px solid #fff; text-align:center; padding:14px 0px;}



}


.owl-demo5 .owl-prev{position:absolute; top:50%; left:15px; transform:translateY(-50%);}
.owl-demo5 .owl-prev i{display:block; width:50px; height:50px; font-size:17px; background:#fff; color:#1d1d1d; border:2px solid #fff; text-align:center; padding:14px 0px;}
.owl-demo5 .owl-next{position:absolute; top:50%; right:15px; transform:translateY(-50%);}
.owl-demo5 .owl-next i{display:block; width:50px; height:50px; font-size:17px; background:#fff; color:#1d1d1d; border:2px solid #fff; text-align:center; padding:14px 0px;}



}


.area_products{background:url(images/bg-222.png) no-repeat center/cover; padding:50px 0px;}
.main_prodtion{font-family: 'Oswald', sans-serif;}
.main_prodtion h6{font-size:16px; font-weight:400; color:#000; text-transform:uppercase; font-style:italic; padding-bottom:5px;}
.main_prodtion h4{font-size:22px; font-weight:700; color:#000; text-transform:uppercase; font-style:italic; padding-bottom:15px;}
.main_prodtion img{display:inline-block; width:100%;}

.prodtion_detail{text-align:center;}
.prodtion_detail h4{font-family: 'Oswald', sans-serif; font-size:40px; font-weight:600; color:#ea0e16; text-transform:uppercase; font-style:italic; background:url(images/hat.png) no-repeat top center; display:block;    padding-top: 44px;
    padding-right: 8px;}
.prodtion_detail h5{font-family: 'Oswald', sans-serif; font-size:14px; font-weight:400; color:#fff; text-transform:uppercase; font-style:italic; padding:10px 0px; line-height:22px;}
.prodtion_detail h6{font-family: 'Poppins', sans-serif; font-size:13px; font-weight:400; color:#adadad; line-height:20px;}
.prodtion_detail a{font-family: 'Poppins', sans-serif; display:inline-block; padding:12px 25px; border:1px solid #ea0e16; font-size:14px; font-weight:500; color:#fff; margin-top:10px; transition:all 0.4s; text-decoration:none;}

.prodtion_detail a:hover{background:#ea0e16;}
